/** page_editor_view_new/website_data/289664/790124/36131044/52/35646698/422c29d4931d4f5ab58c6c23b96aa2eb/page_editor.css **/
#ionpm7fup8{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iorgxm3dh{position:relative;padding-right:0px;padding-left:0px;}#iocfcvcmbp{position:relative;}#iogtlfu91f{position:relative;padding:25px;}#iokvo4v6f8{width:100%;margin-top:10px;margin-bottom:10px;}#ioblb8jdui{width:100%;margin-top:10px;margin-bottom:10px;}#iontgg4juc{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iorta8k307{postion:relative;}#ioh20x8usi{color:var(--ld-main1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#ioyvdqu80i{z-index:auto;overflow:unset;}#io846a3o7d{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-main1), var(--ld-main1)), url();border-radius:20px;}#ios7klife3{position:relative;height:30px;width:100%;}#ioo0el78q{position:relative;height:30px;width:100%;}#ioh20x8usi:hover{background:rgba(255, 255, 255, 1);}#ioz2vgwmta{z-index:auto;overflow:unset;}#ioqnlhoayf{position:relative;z-index:auto;}#iokjgoavpm{z-index:auto;overflow:unset;}#iolv937k1d{position:relative;z-index:auto;}#ioeu4pk6ug{position:relative;z-index:auto;}#ioom4ismag{position:relative;z-index:auto;}@media (max-width: 1024px){#ionpm7fup8{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ionpm7fup8{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioo0el78q{height:10px;}#ios7klife3{height:10px;}} /* 自定义样式start */#iorgxm3dh {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #iorgxm3dh {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iorgxm3dh {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */